package org.academiadecodigo.bootcamp11.exceptions.exceptions;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class NotEnoughSpaceException extends FileException {

    public NotEnoughSpaceException() {
        super("Not enough space.");
    }

    public NotEnoughSpaceException(String s) {
        super(s);
    }
}
